RubyGems Navigation menu

google-cloud-dialogflow 0.6.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versiones:

  1. 0.11.0 - November 12, 2019 (80 KB)
  2. 0.10.0 - November 07, 2019 (80 KB)
  3. 0.9.0 - October 30, 2019 (80 KB)
  4. 0.8.0 - October 15, 2019 (80 KB)
  5. 0.7.0 - October 02, 2019 (80 KB)
  6. 0.6.0 - August 23, 2019 (80 KB)
Mostrar todas las versiones (14 total)

Propietarios:

Subida por:

Autores:

  • Google LLC

SHA 256 checksum:

3f3088d799a212f81f383dd8bad09881de73dbc582091b39650009e3b5bd6bba

Total de descargas 135.140

Para esta versión 4.241

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.0.0

Enlace: